@charset "utf-8";

.content_ci { background: url(../../../img/sub/content_ci_bg.png) no-repeat center center; height: 420px; position: relative; text-align: center; } 
.content_img { padding: 100px 0 48px 0; max-width: 340px; width: 100%; margin: 0 auto; } 
.content_img img { width: 100%; height: auto; } 
.dw_ci_li { display: inline-block; vertical-align: top; padding: 0 10px; } 
.dw_ci_li>a { width: 240px; height: 42px; color: #ffffff; font-family: 'SCDream6'; font-size: 16px; background: #404040; display: flex; align-items: center; justify-content: center; } 
.content_ci_txt { display: flex; justify-content: space-between; font-size: 0; margin: 30px -6px; } 
.ciTxt_box {margin: 0 6px;padding: 100px 40px;width: 33.33333%;height: 450px;text-align: center;background: #f7f7f8;} 
.ciTxt_title { font-family: 'Heebo-Bold'; font-size: 28px; color: #05448f; position: relative; padding-bottom: 20px; } 
.ciTxt_title:before { content: ''; position: absolute; bottom: 0; width: 22px; height: 2px; left: 50%; transform: translateX(-50%); background: #05448f; } 
.ciTxt_subtitle { margin-top: 40px; font-size: 14px; font-family: "Roboto", "Noto Sans KR", sans-serif; font-weight: 700; color: #505050; } 
.ciTxt_cont { font-family: "Roboto", "Noto Sans KR", sans-serif; font-weight: 400; color: #505050; font-size: 14px; line-height: 20px; margin-top: 25px; } 



